

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 79px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_1 #p1dimg1 {position:absolute;top:167px;left:48px;z-index:-1;width:413px;height:798px;}
#page_1 #p1dimg1 #p1img1 {width:413px;height:798px;}




#page_2 {position:relative; overflow: hidden;margin: 79px 0px 83px 113px;padding: 0px;border: none;width: 681px;}

#page_2 #p2dimg1 {position:absolute;top:65px;left:0px;z-index:-1;width:624px;height:894px;}
#page_2 #p2dimg1 #p2img1 {width:624px;height:894px;}




#page_3 {position:relative; overflow: hidden;margin: 79px 0px 124px 113px;padding: 0px;border: none;width: 681px;}

#page_3 #p3dimg1 {position:absolute;top:99px;left:48px;z-index:-1;width:563px;height:595px;}
#page_3 #p3dimg1 #p3img1 {width:563px;height:595px;}




#page_4 {position:relative; overflow: hidden;margin: 79px 0px 90px 113px;padding: 0px;border: none;width: 681px;}

#page_4 #p4dimg1 {position:absolute;top:65px;left:48px;z-index:-1;width:452px;height:764px;}
#page_4 #p4dimg1 #p4img1 {width:452px;height:764px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:393px;height:968px;}
#page_5 #p5dimg1 #p5img1 {width:393px;height:968px;}




#page_6 {position:relative; overflow: hidden;margin: 79px 0px 111px 113px;padding: 0px;border: none;width: 681px;}

#page_6 #p6dimg1 {position:absolute;top:133px;left:48px;z-index:-1;width:263px;height:798px;}
#page_6 #p6dimg1 #p6img1 {width:263px;height:798px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 15px 'Arial';line-height: 17px;}
.ft1{font: 15px 'Arial';line-height: 17px;}
.ft2{font: 12px 'Arial';line-height: 14px;}
.ft3{font: 15px 'Arial';margin-left: 4px;line-height: 17px;}
.ft4{font: 13px 'Arial';line-height: 15px;}
.ft5{font: 15px 'Arial';margin-left: 3px;line-height: 17px;}
.ft6{font: 15px 'Arial';margin-left: 3px;line-height: 18px;}
.ft7{font: 15px 'Arial';line-height: 18px;}
.ft8{font: 15px 'Arial';margin-left: 2px;line-height: 17px;}
.ft9{font: bold 15px 'Arial';line-height: 18px;}
.ft10{font: bold 15px 'Arial';margin-left: 3px;line-height: 17px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 48px;margin-top: 17px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 48px;margin-top: 16px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 48px;}
.p6{text-align: justify;padding-right: 76px;margin-top: 20px;margin-bottom: 0px;text-indent: 48px;}
.p7{text-align: justify;padding-right: 83px;margin-top: 19px;margin-bottom: 0px;text-indent: 48px;}
.p8{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 106px;margin-top: 17px;margin-bottom: 0px;}
.p11{text-align: justify;margin-top: 19px;margin-bottom: 0px;}
.p12{text-align: justify;margin-top: 17px;margin-bottom: 0px;}
.p13{text-align: justify;margin-top: 16px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 101px;margin-top: 17px;margin-bottom: 0px;text-indent: 48px;}
.p15{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}




